/*
 * Base Engonet Styles
 */
.eng_hosting {
  position: fixed;
  width: 0;
  height: 0;
  border-top: 120px solid #cd2200;
  border-right: 120px solid transparent;
  z-index: 9999; }

.eng_hosting > span {
  position: absolute;
  width: 100px;
  top: -85px;
  left: -5px;
  transform: rotate(-45deg);
  color: #ffffff;
  text-align: center;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold; }

.eng_old_browser {
  padding: 10px;
  background-color: #fff1a2;
  font-family: Arial, Helvetica, Sans-Serif;
  color: #000000;
  position: relative;
  top: 0px;
  z-index: 1000;
  font-size: 12px;
  width: 100%;
  left: 0px;
  right: 0px;
  margin-left: auto;
  margin-right: auto;
  text-align: center; }

.eng_old_browser h1 {
  color: #000000;
  text-transform: uppercase;
  font-weight: bold; }

/*
 * Placeholder Engonet Styles
 */
html {
  width: 100%;
  height: 100%; }
